/* CSS for serving the retina image to devices with a high "device-pixel-ratio" */
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

/*  EXTRA-LARGE (XL) Grid: 1200px+
    ---------------- */
@media only screen and (min-width: 1200px) {
    #homeBanner .link_circle_container {
        width: 81%;
    }
    .fb_large {
        display: block!important;
    }
    .video_play {
        /*height: 262px;*/
    }
}

/*  LARGE (L) Grid: 1024px - 1199px
    ---------------- */
@media only screen and (min-width: 1024px) and (max-width: 1199px) {

}

/*  MEDIUM (M) Grid: 768px - 1023px
    ---------------- */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    /* Widgets */
    .widget_form_row label {
        width: 100%;
        display: block;
    }

    .widget_form_input {
        width: 100%;
    }

    /* Gallery */
    /* Categories */
    #content .gallery_cat_list li {
        margin-bottom: 10px;
    }

    #content .gallery_cat_list li a {
        width: 100%;
    }

    #content .gallery_cat_list li a:hover {
        width: 100%;
        margin: 0;
    }

    .gallery_cat_list li a:hover .gallery_title_label {
        font-size: 14px;
        line-height: 17px;
        font-weight: bold;
        height: 135px; /* Change the height to the height of the image */
    }

    /* Thumbs */
    #content .gallery_thumbs li,#content .gallery_thumbs li.gallery_last {
        width: 32.6%;
        margin-right: 1%;
    }

    #content .gallery_thumbs li.gallery_tab_last {
        margin-right: 0;
    }

    /* Home */
    #mainNav li a {
        padding: 14px 12px;
        font-size: 14px;
    }

    #homeBanner .link_circle_container {
        width: 100%;
    }
    #homeBanner a.link_circle.center {
        margin: 0 6%;
    }
    .widget_title h2 {
        width: 61%;
        font-size: 13px;
    }
    .no_inner_m {
        padding: 0!important;
    }
    .only_m {
        display: inline;
    }
    .no_m {
        display: none;
    }
    #homeBanner ul li {
        height: 685px;
    }
    .home_page .widget_content {
        min-height: 307px;
    }
    .home_page .latest_news .widget_content {
        min-height: 290px;
    }


    /* Footer */
    #footer .portal_login_outer {
        padding-bottom: 16px;
    }
    #footer .split.footer_left li {
        width: 45%;
    }
    #footer .bottom_footer .copyright, #footer .bottom_footer .footerNav li a {
        font-size: 11px;
    }

    /* Video */
    .video_play {
       /* height: 164px;*/
    }

}

/*  Phone - all mobile sizes < 767px
    ---------------- */
@media only screen and (max-width: 767px) {

	.inner_r {
		padding-right: 0;
		}

	.inner_l {
		padding-left: 0;
		}

	.inner {
		padding-right: 0;
		padding-left: 0;
		}

    html, body {
        font-size: 14px;
        line-height: 20px;
    }

    #homePage #menu_mobile {
        display : none;
    }

    .form_label {
        width   : auto;
        padding : 0;
    }

    .form_required {
        width   : 5%;
        padding : 5px 0 0 10px;
    }

    .form_field {
        width      : 100%;
        float      : none;
        margin-top : 0;
    }

    #header {
        height: 69px;
        padding: 0;
        margin-bottom: 0;
    }

    #header a.logo {
        height: 50px;
        width: 219px;
        background-size: 100% auto;
        float: left;
        margin-bottom: 0;
        margin-top: 14px;
    }


    /* Gallery */
    #content .gallery_cat_list li {
        margin-bottom: 15px;
        width: 48%;
    }

    #content .gallery_cat_list li.gallery_middle {
        margin-right: 0;
        margin-left: 0;
    }

    #content .gallery_cat_list li.gallery_mob_last {
        margin-left: 4%;
    }

    .gallery_cat_list li a {
        background: none;
    }

    .gallery_cat_list li a:hover .gallery_title_overlay_container,.gallery_cat_list li .gallery_title_overlay_container {
        position: relative;
        display: block;
        text-align: left;
    }

    .gallery_cat_list li .gallery_title_overlay {
        display: block;
        text-align: left;
        padding: 0px;
    }

    .gallery_cat_list li a:hover .gallery_title_overlay {
        padding: 0px;
    }

    .gallery_cat_list li a:hover .gallery_title_label, .gallery_cat_list li .gallery_title_label {
        font-size: 14px;
        display: block;
        padding: 10px 0 2px 0;
        line-height: 17px;
        font-weight: bold;
        color: #000;
        text-align: left;
        height: auto; /* Change the height to the height of the image */
    }

    /* Thumbs */
    #content .gallery_thumbs li, #content .gallery_thumbs li.gallery_last, #content .gallery_thumbs li.gallery_tab_last {
        width: 48%;
        margin-right: 4%;
        margin-bottom: 18px;
    }

    #content .gallery_thumbs li.gallery_mob_last {
        margin-right: 0;
    }
    .gallery_thumbs .gallery_caption {
        padding: 18px 0 0px;
    }
    .gallery_thumbs .gallery_caption h2 {
        margin-bottom: 10px;
    }

	.faq_title i {
		float: right;
	}

    /* Home */

    #homeBanner ul li {
        height: 589px;
    }
    .widget_title h2 {
        width: auto;
    }
    #homeBanner .banner_text {

    }
    #homeBanner .banner_overlay {
        background: url("/images/backgrounds/banner_overlay.png") no-repeat -200px center;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
    }
    #homeBanner .link_circle_container {
        width: 100%;
    }
    #homeBanner a.link_circle.center {
        margin: 0 4%;
    }

    /* Footer */

    #footer {

    }
    #footer .bottom_footer {
        display: none;
    }
    #footer .bottom_footer.mobile_v {
        display: block;
    }
    #footer .footer_left {
        text-align: left;
        padding-top: 20px;
        padding-bottom: 0px;
    }
    #footer .portal_login_outer{
        margin: 20px 0;
    }
    #footer .portal_login .portal_login_form{
        width: 50%;
        margin: 0 auto;
    }
    #footer .bottom_footer ul.footerNav, #footer .bottom_footer .copyright {
        text-align: center;
    }
    #homeBanner .link_circle_container {
        width: 396px;
    }
    #homeBanner a.link_circle {
        width: 110px;
        height: 110px;
    }
    .widget_title h2, .widget_title .button {
        white-space: nowrap;
    }
    #twitter-widget-0 {
        width: 100%!important;
    }

	#footer .footer_right {
		padding-right: 0px;
		}

	#footer .bottom_footer .copyright {
	padding-right: 0px;
	}

    /* Inner Template */
    .inner_page_template .inner_content_header h1 {
        margin: 15px 0 22px;
    }
    .inner_page_template #content .padding_inner {
        padding: 10px 10px 25px 10px;
	    min-height: inherit;
    }

	.inner_page_template #content .inner_content{
	    margin-bottom: 15px;
	    }


    /* Case Studies */
    .casestuidies_margin {
        margin-bottom: 10px;
    }
    .clearfix2 {
        display: none;
    }

    .casestudyListingImageContainer {
	    margin-bottom: 15px;
	    }

    .casestudyListingImageContainer img {
	    width: 100%
	}

    /* Standard 4x Images Styles */

    .only_mob {
        display: block;
    }
    .no_mob {
        display: none;
    }
    .image_4_Container, .image_4_Container.last_desktop {
        width: 48%;
        margin-right: 2%;
    }
    .image_4_Container.last_mob {
        margin-right: 0;
    }

    /* Video */
    .video_play {
        /*height: 41px;*/
        display: block;
        bottom: 0;
        right: 0;
    }
    .video_vert_align {
        display: block;
        text-align: right;
    }
    .image_4_Container .image_4_Image .video_play img {
        width: 22px;
        height: auto;
        padding: 10px 10px 10px 15px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        border-top-left-radius: 5px;
    }

    /* MEMBERS SECTION */

	.casestudyIcons {
		float: left;
		width: 100%;
		}

	.casestudyIcons i {
		font-size: 20px;
		margin-left: 0px;
		margin-right: 10px;
		}

    /* FAQ */

	.faq_title {
		padding-right: 25px;
		}

	.faq_title i {
		position: absolute;
		top: 10px;
		right: 0px;
		}

	}



/*  SMALL (S) Grid: 480px - 767px
    ---------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/*  EXTRA-SMALL (XS) Grid: < 479px
    ---------------- */
@media only screen and (max-width: 479px) {

    /* Gallery */
    /* Thumbs */
    #content .gallery_thumbs li, #content .gallery_thumbs li.gallery_last, #content .gallery_thumbs li.gallery_tab_last {
        margin-bottom: 10px;
    }
    .gallery_thumbs .gallery_caption {
        padding: 10px 0 0px;
    }
    .gallery_thumbs .gallery_caption h2 {
        margin-bottom: 5px;
    }

    /* Home */
    #homeBanner .link_circle_container {
        width: 396px;
    }
    #homeBanner a.link_circle {
        width: 110px;
        height: 110px;
    }
    #homeBanner .banner_text h2 {
        font-size: 35px;
        line-height: 42px;
    }
    #homeBanner .banner_text p {
        font-size: 14px;
    }
    #homeBanner ul li {
        height: auto;
        min-height: 550px;
    }

    /* Footer */
    #footer .portal_login .portal_login_form{
        width: 100%;
        margin: 0 auto;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    #footer, #footer .footer_left li, #footer .footer_left h2, #footer .split.footer_left li {
        text-align: center;
    }
    #footer .split.footer_left li {
        width: 100%;
    }
    #footer .bottom_footer ul.footerNav, #footer .bottom_footer .copyright {
        font-size: 11px;
    }

    /* Inner Template */
    .inner_page_template .inner_content_header h1 {
        font-size: 29px;
    }
    .pageimageright, .pageimageleft {
        width: 100%;
        height: auto;
        float: none;
        margin: 0 0 20px 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    /* Case Studies */
    .casestuidies_margin {
        margin-bottom: 10px;
    }


    /* Standard 4x Images Styles */

    .image_4_Container, .image_4_Container.last_desktop, .image_4_Container.last_mob {
        width: 100%;
        margin-right: 0%;
    }

}
